<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Button</key>
	<string>Quit</string>
	<key>Message</key>
	<string>This version of %@ (%@) has expired. Please check if a newer version is available at %@.</string>
	<key>Title</key>
	<string>Beta Has Expired</string>
</dict>
</plist>
